Subject: (whorl) Babbie and Horn

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Tue, 01 Aug 2000 05:41:55 +0000

Ian Smith:

> "I found him in he forest, sitting in the dark under
the trees. I could not see him, it was too dark to see
anything. But I knelt beside him, and lay my head upon
his knee, and he comforted me." (OBW p.378)>

> At first I thought this was another Neighbor
encounter, but in IGJ Horn says he hasn't encountered
them since they moved him to a new body. It could
> also be a particularly obtuse dream sequence, I
suppose. Any ideas?

And then alga:

It is Babbie speaking here. It is probably Horn's
fever-dream, but maybe not. Babbie is going to turn up
again in the third volume (thank goodness, I missed
him) and we'll know more.

And now me: When I read OBW, I was under the
impression that the Horn / Babbie transference was a
trick the Neighbors pulled to allow Horn to escape the
inhumi; the latter have no interest in a hus, and
would become confused. Of course, if the Neighbors are
responsible, they are acting remotely, so Horn isn't
really "encountering" them.

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com